Bug 165238 - Sitic Vulnerability Advisory: SA05-001 Evolution multiple remote format string bugs (FC4)
Sitic Vulnerability Advisory: SA05-001 Evolution multiple remote format strin...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
impact=moderate,source=gnome,reported...
: Security
Depends On: 165235
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-05 14:42 EDT by Dave Malcolm
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: evolution-2.2.3-2.fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 17:24:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2005-08-05 14:42:04 EDT
+++ This bug was initially created as a clone of Bug #165235 +++

(don't yet know if this affects FC4)
Comment 2 Dave Malcolm 2005-08-15 17:24:31 EDT
Fixed package pushed and announced:
https://www.redhat.com/archives/fedora-announce-list/2005-August/msg00031.html

Note You need to log in before you can comment on or make changes to this bug.